.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-1 .u-text-1 {
  width: 744px;
  font-size: 3.75rem;
  margin: 30px auto 0;
}

.u-section-1 .u-image-1 {
  width: 744px;
  height: 300px;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.625rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 69px auto 0 198px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -86px 198px 0 292px;
}

.u-section-1 .u-image-2 {
  width: 744px;
  height: 300px;
  object-position: 0% 100%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 310px 18px 309px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1455px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 33px;
    margin-left: 104px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -50px;
    margin-right: auto;
    margin-left: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 658px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1459px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 31px;
    margin-right: 656px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -60px;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 290px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 514px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1491px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 218px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 476px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 218px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 201px;
    padding-right: 201px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 352px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 137px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 45px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -74px;
    margin-left: 72px;
  }

  .u-section-1 .u-image-2 {
    height: 137px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    margin-bottom: 32px;
    margin-left: 0;
    padding-right: 108px;
    padding-left: 107px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 718px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 48px auto 0 198px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -68px 198px 0 292px;
}

.u-section-2 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 29.68%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 271px;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 678px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 668px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 596px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 169px;
    padding-right: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 515px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -60px;
  }

  .u-section-2 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-btn-1 {
    padding-left: 69px;
    padding-right: 69px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 742px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 48px auto 0 205px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -68px 198px 0 292px;
}

.u-section-3 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 29.68%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 260px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 678px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 596px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 158px;
    padding-right: 158px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 515px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -60px;
  }

  .u-section-3 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-btn-1 {
    padding-left: 58px;
    padding-right: 58px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 728px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 34px auto 0 198px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: -68px 198px 0 292px;
}

.u-section-4 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 81.41%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 248px;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 678px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 596px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    padding-left: 146px;
    padding-right: 146px;
    margin: 31px 0 -63px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 515px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -74px;
  }

  .u-section-4 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 0;
    padding-left: 46px;
    padding-right: 46px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 742px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 48px auto 0 198px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -68px 198px 0 292px;
}

.u-section-5 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 29.68%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 244px 18px 243px;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 678px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 596px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-5 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 142px;
    padding-left: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 515px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -60px;
  }

  .u-section-5 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 42px;
    padding-left: 41px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 728px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 198px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -64px 198px 0 292px;
}

.u-section-6 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 55.95%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 239px;
}

@media (max-width: 1199px) {
  .u-section-6 {
    min-height: 678px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    min-height: 596px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-6 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 137px;
    padding-right: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    min-height: 515px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -74px;
  }

  .u-section-6 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
    padding-left: 37px;
    padding-right: 37px;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 766px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 48px auto 0 198px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: -68px 198px 0 292px;
}

.u-section-7 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 57.62%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 249px;
}

@media (max-width: 1199px) {
  .u-section-7 {
    min-height: 678px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 {
    min-height: 596px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-7 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 147px;
    padding-right: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-7 {
    min-height: 515px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -60px;
  }

  .u-section-7 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: auto;
    padding-left: 47px;
    padding-right: 47px;
  }
}.u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 718px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 48px auto 0 198px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: -68px 198px 0 292px;
}

.u-section-8 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 62.8%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 291px;
}

@media (max-width: 1199px) {
  .u-section-8 {
    min-height: 678px;
  }

  .u-section-8 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-8 {
    min-height: 668px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-8 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 {
    min-height: 596px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 34px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-8 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 189px;
    padding-right: 189px;
  }
}

@media (max-width: 575px) {
  .u-section-8 {
    min-height: 515px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 48px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -60px;
  }

  .u-section-8 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: auto;
    padding-left: 89px;
    padding-right: 89px;
  }
}.u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 634px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 198px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: -50px 198px 0 292px;
}

.u-section-9 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 29.68%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 18px 282px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-icon-1 {
    margin-top: 34px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -68px;
    margin-left: 73px;
  }

  .u-section-9 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    padding-right: 180px;
    padding-left: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-9 {
    min-height: 515px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -60px;
  }

  .u-section-9 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-btn-1 {
    padding-right: 80px;
    padding-left: 79px;
  }
}.u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 686px;
}

.u-section-10 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 34px auto 0 198px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: -68px 198px 0 292px;
}

.u-section-10 .u-image-1 {
  width: 744px;
  height: 300px;
  object-position: 0% 60.21%;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 30px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 744px;
  margin: 30px auto 0;
}

.u-section-10 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto;
  padding: 18px 282px;
}

@media (max-width: 1199px) {
  .u-section-10 {
    min-height: 678px;
  }

  .u-section-10 .u-icon-1 {
    margin-left: 98px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 98px;
    margin-left: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-10 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 290px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 {
    min-height: 596px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 73px;
  }

  .u-section-10 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 180px;
    padding-left: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-10 {
    min-height: 515px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 40px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -74px;
  }

  .u-section-10 .u-image-1 {
    height: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-btn-1 {
    margin-right: auto;
    margin-bottom: 11px;
    padding-right: 80px;
    padding-left: 79px;
  }
}